import vl from 'vega-lite-api';
export const viz = vl
  .markLine({
    fill: true,
    stroke: false,
    size: 400,
    opacity: 0.1
  })
  .encode(
    vl.x().fieldT('year').scale({ zero: false }),
    vl.y().fieldQ('horsepower').scale({ zero: false }),
    vl.tooltip().fieldN('name')
  );